@media screen and (max-width:1199px) {

}
@media screen and (min-width:992px){
  .main-menu ul{
    display: none !important;
  }
  .main-menu > li:hover > ul{
    display: block !important;
  }
  .main-menu > li > ul > li:hover > ul{
    display: block !important;
  }
  .main-menu{
    display: block !important;
  }
  .menu-toggle{
    display: none;
  }
}
@media screen and (max-width:991px) {
  .menu-toggle{
    display: block;
  }
  #header{
    position: static;
  }
  .header-widget{
    background: #323232;
  }
  .header-widget-left,
  .header-widget-right{
    float: none !important;
    width: 100%;
    text-align: center;
  }
  .header-widget-text{
    font-size: 18px !important;
  }
  .header-bottom{
    background: #323232;
    text-align: center;
  }
  .logo{
    position: relative;
  }
  .header-logo{
    position: relative;
  }
  .menu-toggle{
    color: #9D9D9D;
    position: absolute;
    left: -15px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 15px;
    transition: all 0.3s;
    line-height: 1em;
  }
  .menu-toggle:hover{
    color: #888;
  }
  .header-inner{
    padding: 0;
  }
  .main-menu{
    display: none;
    padding-bottom: 20px;
  }
  .main-menu li{
    display: block;
    text-align: left;
  }
  .main-menu li a {
    padding: 10px 0 !important;
    border-bottom: 1px solid #fff;
  }
  .main-menu ul{
    margin-left: 20px;
    position: static !important;
    display: none;
    background: #323232 !important;
  }
  .main-menu li.has-children a{
    position: relative;    
  }
  .main-menu li.has-children > a:before{
    content: "\f054";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 15px;
    line-height: 1em;
    font: normal normal normal 14px/1 FontAwesome;
  }
  .main-menu li.has-children > a.showed:before{
    content: '\f078';
  }
}
@media screen and (min-width:768px) {

}
@media screen and (max-width:767px) {
  .service-avatar{
    background-size: contain;
    height: 400px;
  }
  .services{
    padding-bottom: 50px;
  }
  .banner h1{
    font-size: 30px;
  }
  .right-sidebar{
    margin-top: 50px;
    text-align: center;
  }
  .timetable td {
    padding: 5px 5px;
    font-size: 12px;
  }
}
@media screen and (max-width:480px) {
  .service-avatar{
    height: 220px;
  }
  .timetable td {
    padding: 5px 0px;
    font-size: 8px;
    line-height: 1.3em;
  }
  .timetable th{
    font-size: 8px;
  }
}